==============LOST-N======================

Bob was trying to send an important 
message to Alice , but Mallory redacted 
some important parts can you still retrive
the message. 

FLAG : GLUG{word1_word2_..} 
Seprated by "_"
==========================================
